{
    "epoch": 1.0,
    "max_memory_allocated (GB)": 91.49,
    "memory_allocated (GB)": 54.38,
    "total_flos": 0.0,
    "total_memory_available (GB)": 94.62,
    "train_loss": 1.6815107865767045,
    "train_runtime": 1043.5908,
    "train_samples_per_second": 6.708,
    "train_steps_per_second": 0.105
}